[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcessStringList

Alias for TProcessStrings

## Declaration

Source position: processbody.inc line 40

`type TProcessStringList = TStringList;`

## Description

TProcessStringList is an alias for TProcessStrings in unicode code, or an alias for the TStringList class in single-byte string mode.

## See also

TProcessStrings |  | Special-Purpose stringlist